//#include "run.h"


void SIGN_PLUS(void)
{
}

void SIGN_MINUS(void)
{
}

void OPER_POWER(void)
{
}

void OPER_MUL(void)
{
}

void OPER_DIV(void)
{
}

void OPER_MOD(void)
{
}

void OPER_PLUS(void)
{
}

void OPER_MINUS(void)
{
}

void TEST_E(void)
{
}

void TEST_NE(void)
{
}

void TEST_B(void)
{
}

void TEST_BE(void)
{
}

void TEST_A(void)
{
}

void TEST_AE(void)
{
}

void OPER_NOT(void)
{
}

void OPER_AND(void)
{
}

void OPER_OR(void)
{
}

void LEN(void)
{
}

void LOWER(void)
{
}

void UPPER(void)
{
}

void MID(void)
{
}

void LEFT(void)
{
}

void RIGHT(void)
{
}

void SPACE(void)
{
}

void FERR(void)
{
}

void CHR(void)
{
}

void ASC(void)
{
}

void INSTR(void)
{
}

void ABORT(void)
{
}

void LTRIM(void)
{
}

void RTRIM(void)
{
}

void TRIM(void)
{
}

void RANDOM(void)
{
}

void DATE(void)
{
}

void TIME(void)
{
}

void U_NAME(void)
{
}

void U_LDATE(void)
{
}

void U_LTIME(void)
{
}

void U_LDIR(void)
{
}

void U_LOGONS(void)
{
}

void U_FUL(void)
{
}

void U_FDL(void)
{
}

void U_BDLDAY(void)
{
}

void U_TIMEON(void)
{
}

void U_BDL(void)
{
}

void U_BUL(void)
{
}

void YEAR(void)
{
}

void MONTH(void)
{
}

void DAY(void)
{
}

void DOW(void)
{
}

void HOUR(void)
{
}

void MIN(void)
{
}

void SEC(void)
{
}

void TIMEAP(void)
{
}

void VER(void)
{
}

void NOCHAR(void)
{
}

void YESCHAR(void)
{
}

void STRIPATX(void)
{
}

void REPLACE(void)
{
}

void STRIP(void)
{
}

void INKEY(void)
{
}

void STRING(void)
{
}

void MASK_PWD(void)
{
}

void MASK_ALPHA(void)
{
}

void MASK_NUM(void)
{
}

void MASK_ALNUM(void)
{
}

void MASK_FILE(void)
{
}

void MASK_PATH(void)
{
}

void MASK_ASCII(void)
{
}

void CURCONF(void)
{
}

void PCBDAT(void)
{
}

void PPEPATH(void)
{
}

void VALDATE(void)
{
}

void VALTIME(void)
{
}

void U_MSGRD(void)
{
}

void U_MSGWR(void)
{
}

void PCBNODE(void)
{
}

void READLINE(void)
{
}

void SYSOPSEC(void)
{
}

void ONLOCAL(void)
{
}

void UN_STAT(void)
{
}

void UN_NAME(void)
{
}

void UN_CITY(void)
{
}

void UN_OPER(void)
{
}

void CURSEC(void)
{
}

void F_GETTOKEN(void)
{
}

void MINLEFT(void)
{
}

void MINON(void)
{
}

void GETENV(void)
{
}

void CALLID(void)
{
}

void REGAL(void)
{
}

void REGAH(void)
{
}

void REGBL(void)
{
}

void REGBH(void)
{
}

void REGCL(void)
{
}

void REGCH(void)
{
}

void REGDL(void)
{
}

void REGDH(void)
{
}

void REGAX(void)
{
}

void REGBX(void)
{
}

void REGCX(void)
{
}

void REGDX(void)
{
}

void REGSI(void)
{
}

void REGDI(void)
{
}

void REGF(void)
{
}

void REGCF(void)
{
}

void REGDS(void)
{
}

void REGES(void)
{
}

void B2W(void)
{
}

void PEEK(void)
{
}

void PEEKW(void)
{
}

void MKADDR(void)
{
}

void EXIST(void)
{
}

void I2S(void)
{
}

void S2I(void)
{
}

void CARRIER(void)
{
}

void TOKENSTR(void)
{
}

void CDON(void)
{
}

void LANGEXT(void)
{
}

void ANSION(void)
{
}

void VALCC(void)
{
}

void FMTCC(void)
{
}

void CCTYPE(void)
{
}

void GETX(void)
{
}

void GETY(void)
{
}

void AND(void)
{
}

void OR(void)
{
}

void XOR(void)
{
}

void NOT(void)
{
}

void U_PWDHIST(void)
{
}

void U_PWDLC(void)
{
}

void U_PWDTC(void)
{
}

void U_STAT(void)
{
}

void F_DEFCOLOR(void)
{
}

void ABS(void)
{
}

void GRAFMODE(void)
{
}

void PSA(void)
{
}

void FILEINF(void)
{
}

void PPENAME(void)
{
}

void MKDATE(void)
{
}

void CURCOLOR(void)
{
}

void KINKEY(void)
{
}

void MINKEY(void)
{
}

void MAXNODE(void)
{
}

void SLPATH(void)
{
}

void HELPPATH(void)
{
}

void TEMPPATH(void)
{
}

void MODEM(void)
{
}

void LOGGEDON(void)
{
}

void CALLNUM(void)
{
}

void MGETBYTE(void)
{
}

void TOKCOUNT(void)
{
}

void U_RECNUM(void)
{
}

void U_INCONF(void)
{
}

void PEEKDW(void)
{
}

void F_DBGLEVEL(void)
{
}

void SCRTEXT(void)
{
}

void SHOWSTAT(void)
{
}

void PAGESTAT(void)
{
}

void REPLACESTR(void)
{
}

void STRIPSTR(void)
{
}

void TOBIGSTR(void)
{
}

void TOBOOLEAN(void)
{
}

void TOBYTE(void)
{
}

void TODATE(void)
{
}

void TODOUBLE(void)
{
}

void TOEDATE(void)
{
}

void TOINTEGER(void)
{
}

void TOMONEY(void)
{
}

void TOREAL(void)
{
}

void TOSHORT(void)
{
}

void TOINT(void)
{
}

void TOTIME(void)
{
}

void TODWORD(void)
{
}

void TOWORD(void)
{
}

void MIXED(void)
{
}

void F_ALIAS(void)
{
}

void CONFREG(void)
{
}

void CONFEXP(void)
{
}

void CONFSEL(void)
{
}

void CONFSYS(void)
{
}

void CONFMW(void)
{
}

void LPRINTED(void)
{
}

void ISNONSTOP(void)
{
}

void ERRCORRECT(void)
{
}

void CONFALIAS(void)
{
}

void USERALIAS(void)
{
}

void CURUSER(void)
{
}

void U_LMR(void)
{
}

void CHATSTAT(void)
{
}

void DEFANS(void)
{
}

void LASTANS(void)
{
}

void MEGANUM(void)
{
}

void EVTTIMEADJ(void)
{
}

void ISBITSET(void)
{
}

void FMTREAL(void)
{
}

void FLAGCNT(void)
{
}

void KBDBUFSIZE(void)
{
}

void PPLBUFSIZE(void)
{
}

void KBDFILUSED(void)
{
}

void LOMSGNUM(void)
{
}

void HIMSGNUM(void)
{
}

void DRIVESPACE(void)
{
}

void OUTBYTES(void)
{
}

void HICONFNUM(void)
{
}

void INBYTES(void)
{
}

void CRC32(void)
{
}

void PCBMAC(void)
{
}

void ACTMSGNUM(void)
{
}

void STACKLEFT(void)
{
}

void STACKERR(void)
{
}

void DGETALIAS(void)
{
}

void DBOF(void)
{
}

void DCHANGED(void)
{
}

void DDECIMALS(void)
{
}

void DDELETED(void)
{
}

void DEOF(void)
{
}

void DERR(void)
{
}

void DFIELDS(void)
{
}

void DLENGTH(void)
{
}

void DNAME(void)
{
}

void DRECCOUNT(void)
{
}

void DRECNO(void)
{
}

void DTYPE(void)
{
}

void FNEXT(void)
{
}

void DNEXT(void)
{
}

void TODDATE(void)
{
}

void F_DCLOSEALL(void)
{
}

void F_DOPEN(void)
{
}

void F_DCLOSE(void)
{
}

void F_DSETALIAS(void)
{
}

void F_DPACK(void)
{
}

void F_DLOCKF(void)
{
}

void F_DLOCK(void)
{
}

void F_DLOCKR(void)
{
}

void F_DUNLOCK(void)
{
}

void F_DNOPEN(void)
{
}

void F_DNCLOSE(void)
{
}

void F_DNCLOSEALL(void)
{
}

void F_DNEW(void)
{
}

void F_DADD(void)
{
}

void F_DAPPEND(void)
{
}

void F_DTOP(void)
{
}

void F_DGO(void)
{
}

void F_DBOTTOM(void)
{
}

void F_DSKIP(void)
{
}

void F_DBLANK(void)
{
}

void F_DDELETE(void)
{
}

void F_DRECALL(void)
{
}

void F_DTAG(void)
{
}

void F_DSEEK(void)
{
}

void F_DFBLANK(void)
{
}

void F_DGET(void)
{
}

void F_DPUT(void)
{
}

void F_DFCOPY(void)
{
}

void DSELECT(void)
{
}

void DCHKSTAT(void)
{
}

void PCBACCOUNT(void)
{
}

void PCBACCSTAT(void)
{
}

void DERRMSG(void)
{
}

void F_ACCOUNT(void)
{
}

void SCANMSGHDR(void)
{
}

void CHECKRIP(void)
{
}

void RIPVER(void)
{
}

void F_QWKLIMITS(void)
{
}

void FINDFIRST(void)
{
}

void FINDNEXT(void)
{
}

